| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFixedSizeAllocator< Size, Allocator >::BlockKey Struct Reference

List of all members.

## Public Member Functions
| BlockKey (uint8 const *p, size_t n)
## Public Attributes
uint8 const * | addr
size_t | blocksize

## Detailed Description

### template<size_t Size, class Allocator = CS::Memory::AllocatorMalloc>
struct csFixedSizeAllocator< Size, Allocator >::BlockKey

Definition at line 67 of file fixedsizeallocator.h.

The documentation for this struct was generated from the following file:

- csutil/fixedsizeallocator.h